GDOME2(1)

NAME
gdome-config - script to get information about the installed version of gdome2

SYNOPSIS
gdome-config [--prefix[=DIR]] [--exec-prefix[=DIR]] [--libs] [--cflags] [--version] [--help]

DESCRIPTION
gdome-config is a tool that is used to determine the compile and linker flags that should be used to compile and link programs that use gdome2.

OPTIONS
gdome-config accepts the following options:

--version
    Print the currently installed version of gdome2 on the standard output.

--libs
    Print the linker flags that are necessary to link a gdome2 program.

--cflags
    Print the compiler flags that are necessary to compile a gdome2 program.

--prefix=DIR
    If specified, use DIR instead of the installation prefix that gdome2 was built with when computing the output for the --cflags and --libs options. This option must be specified before any --libs or --cflags options.

--exec-prefix=DIR
    If specified, use DIR instead of the installation exec prefix that gdome2 was built when computing the output for the --cflags and --libs options. This option must be specified before any --libs or --cflags options.

--help
    Print a short help text and exit.

AUTHOR
This manual page was added by Enrico Zini <zinie@cs.unibo.it> for the Debian GNU/Linux system (but may be used by others). The page was made editing the manpage written by Fredrik Hallenberg <hallon@lysator.liu.se> for the libxml2 Debian GNU/Linux package.